<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Links second page final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="container-fluid" style="width: 30rem">
    <h1>Links second page final</h1>
    <a href="index_1-final.html" target="_blank">Go to links 2</a>
</div>
</body>
</html>
